el: ກຣີກ
kl: ກຣີນແລນລິດ
grb: ກຣີໂບ
kj: ກວນຍາມາ
yue: ກວາງຕຸ້ງ
nmg: ກວາຊີໂອ
got: ກອດຮິກ
kok: ກອນການີ
gon: ກອນດີ
kaw: ກະວີ
gaa: ກາ
gag: ກາກາອຸຊ
kac: ກາຊິນ
csb: ກາຊູບຽນ
xal: ການມິກ
kbd: ກາບາດຽນ
kab: ກາໄບລ໌
kpe: ກາແປຣ
kam: ກາມບາ
gay: ກາໂຢ
kaa: ກາຣາ-ການປາກ
krc: ກາຣາໄຊ-ບານກາ
krl: ກາເຣລຽນ
gl: ກາລິຊຽນ
sba: ກຳເບ
gil: ກິນເບີເທັດ
gez: ກີ
gu: ກູຈາຣາຕິ
guz: ກູຊິ
kru: ກູຣູກ
bkm: ກົມ
gn: ກົວຣານີ
ky: ເກຍກີສ
ko: ເກົາຫລີ
lg: ແກນດາ
gor: ໂກຣອນຕາໂຣ
km: ຂະເໝນ
co: ຄໍຊິກາ
kw: ຄໍນິຊ
mus: ຄຣິກ
tlh: ຄຣິງກອນ
crh: ຄຣີເມນເຕີຄິຊ
kg: ຄອງໂກ
swc: 'ຄອງໂກ ຊວາຮີລິ'
khq: 'ຄອຍຣາ ຊິນີ'
cop: ຄອບຕິກ
ks: ຄັດຊະມີຣີ
kn: ຄັນນາດາ
kkj: ຄາໂກ
kha: ຄາສິ
kk: ຄາຊັກ
ca: ຄາຕາລານ
kr: ຄານຸລິ
kbl: ຄາແນມບູ
cay: ຄາຢູກາ
car: ຄາຣິບ
kln: ຄາເລັນຈິນ
kea: ຄາເວີເດຍນູ
ki: ຄິຄູຢຸ
rw: ຄິນຢາວານດາ
kmb: ຄິມບັນດູ
cr: ຄີ
qu: ຄີຊົວ
kos: ຄູສໄລ
kut: ຄູເທໄນ
kum: ຄູມີກ
fr_CA: 'ເຄເນດຽນ ຝຣັ່ງ'
ku: ເຄີດິສ
cad: ແຄດໂດ
ses: 'ໂຄຍຣາໂບໂຣ ເຊນນິ'
kho: ໂຄຕັນ
swb: ໂຄໂນຣຽນ
bbj: ໂຄມາລາ
kv: ໂຄມິ
koi: ໂຄມີ-ເພີມຢັກ
hr: ໂຄຣເອທຽນ
ksh: ໂຄລອກນຽນ
kfo: ໂຄໂລ
jgo: ງອມບາ
ka: ຈໍຈຽນ
kaj: ຈຣູ
jv: ຈາແວນີສ
zh: ຈີນ
zh_Hant: ຈີນແບບດັ້ງເດີມ
zh_Hans: ຈີນແບບຮຽບງ່າຍ
nnh: ຈີ່ມບູນ
jpr: ຈູແດວ-ເພີຊຽນ
jrb: ຈູແດວ-ອາລາບິກ
dyo: ໂຈລາ-ຟອນຢີ
sco: ສກອດ
sms: ສກອດຊາມິ
srn: ສຣານນານຕອນໂກ
gd: ສະກັອດເກລິກ
es: ສະແປນນິຊ
sl: ສະໂລເວນຽນ
sk: ສະໂລແວັກ
gsw: 'ສະວິສ ເຈີແມນ'
fr_CH: 'ສະວິສ ຝຣັ່ງ'
de_CH: 'ສະວິສ ໄຮ ເຈີແມນ'
sv: ສະວີດິຊ
sa: ສັນສະກຣິດ
zbl: ສັນຍາລັກບລີຊິມ
sc: ສາດີນຽນ
sam: ສາມາຣິແຕນ-
sd: ສິນທິ
si: ສິນຫາລາ
dsb: ຊໍບຽນຕໍ່ກວ່າ
ss: ຊຣາຕິ
za: ຊວາງ
sw: ຊວາຮີລິ
sog: ຊອກດິນ
cho: ຊອກຕິວ
sad: ຊັນດາວ
sah: ຊາກາ
chg: ຊາກາໄຕ
sas: ຊາຊັກ
zza: ຊາຊາ
sbp: ຊານກູ
sat: ຊານທາລິ
zap: ຊາໂປແຕບ
ch: ຊາມໍໂຣ
dje: ຊາມາ
sma: ຊາມິໃຕ້
se: ຊາມິເໜືອ
sm: ຊາມົວ
ssy: ຊາໂຮ
ksb: ຊຳບາລ້າ
saq: ຊຳບູຣູ
bla: ຊິກຊິກາ
sid: ຊິດາໂມ
chb: ຊິບຊາ
cgg: ຊີກາ
ce: ຊີເຄນ
scn: ຊີຊິລີນ
seh: ຊີນາ
chn: ຊີນຸກຈາກອນ
ceb: ຊີບູໂນ
chp: ຊີພິວຢານ
tsi: ຊີມຊີແອນ
chy: ຊີເຢນນີ
chr: ຊີໂຣກີ
syr: ຊີເລຍ
syc: ຊີເລຍແບບດັ້ງເດີມ
den: ຊີເລັບ
su: ຊຸນແດນນີສ
hsb: ຊຸບເປີຊໍບຽນ
chk: ຊູເກດ
suk: ຊູຄູມ້າ
sus: ຊູຊູ
zun: ຊູນີ
sux: ຊູເມີເລຍ
zu: ຊູລູ
cv: ຊູວາຊ
cs: ເຊກ
ii: ເຊສວຍຢີ
sel: ເຊນຄັບ
zen: ເຊນາກາ
srr: ເຊເລີ
sr: ເຊີບຽນ
sh: ເຊີໂບ-ໂກເຊຍ
sg: ແຊງໂກ
xog: ໂຊກາ
st: ໂຊໂທໃຕ້
nso: ໂຊໂທເໜືອ
sn: ໂຊນາ
snk: ໂຊນິນກີ
so: ໂຊມາລີ
ckb: 'ໂຊຣານິ ເຄີດິຊ'
ja: ຍີ່ປຸ່ນ
yav: ແຍງເບນ
doi: ດອກຣີ
dum: ດັກກາງ
nl: ດັຊ
dar: ດາກວາ
dak: ດາໂກຕາ
dzg: ດາຊາກາ
din: ດິນກາ
dz: ດີຊອງຄາ
dv: ດີວີຮີ
dyu: ດູລາ
dua: ດົວລາ
del: ເດລາວາ
da: ແດນິຊ
dgr: ໂດກຣິບ
tl: ຕາກາລອກ
twq: ຕາຊາວັກ
trv: ຕາໂລໂກ
ty: ຕາຮີຕຽນ
tum: ຕຳບູກາ
ti: ຕິກຣິນຢາ
kcg: ຕີບ
tiv: ຕີວ
ota: ຕູກີອອດໂຕມັນ
tvl: ຕູວາລູ
tyv: ຕູວີນຽນ
tn: ເຕສະວານາ
ts: ເຕຊອງກາ
teo: ເຕໂຊ
tet: ເຕຕູມ
te: ເຕລູກູ
ter: ເຕເລໂນ
tkl: ໂຕເກເລົາ
dav: ໄຕຕາ
tli: ທລີງກິດ
tw: ທວີ
tpi: ທອກພີຊິນ
to: ທອງການ
tg: ທາຈິກ
shi: ທາເຊວຫິດ
tt: ທາທາ
tmh: ທາມາກເຊກ
ta: ທາມິລ
bo: ທິເບທັນ
min: ທີແນງກາບູ
tem: ທີມເນ
tk: ເທີກເມັນ
tr: ເທີຄິຊ
th: ໄທ
tig: ໄທກຣີ
shn: ໄທໃຫ່ຍ
nog: ນໍໄກ
non: ນໍໂບຮານ
nn: 'ນໍເວຈຽນ ນີນອກ'
nb: 'ນໍເວຈຽນ ບັອກມອລ'
'no': ນໍເວຍ
tog: ນາຍອາຊາຕອງກາ
nyn: ນານຄອນ
ny: ນານຈາ
nap: ນາໂປລີ
nym: ນາມວີຊິ
naq: ນາມາ
na: ນາຢູລູ
nv: ນາວາໂຈ
nzi: ນິມາ
nr: ນີບີລີໃຕ້
new: ນີວາຣິ
nia: ນີ່ອັດ
niu: ນີ່ອູ
ne: ເນປາລີ
nwc: ເນວາດັ້ງເດີມ
nus: ເນີ
nyo: ໂນໂຣ
und: ບໍ່ສາມາດລະບຸພາສາ
zxx: ບໍ່ມີເນື້ອຫາພາສາ
bra: ບຣາ
pt_BR: 'ບຣາຊິລຽນ ປໍຕູກີສ'
byn: ບລິນ
bs: ບອສນຽນ
bg: ບັງກາຣຽນ
eu: ບັສກີ
bas: ບາຊາ
gba: ບາຍາ
bfd: ບາຟັດ
ksf: ບາເຟຍ
bm: ບາມບາຣາ
bax: ບາມຸນ
ba: ບາຣກີ
ban: ບາລີເນັດ
bal: ບາລູຊີ
bi: ບິສລະມາ
bik: ບີຄອນ
bej: ບີເຈ
bez: ບີນາ
bin: ບີນີ
bug: ບູຈີເນັດ
bua: ບູຣຽດ
bum: ບູລູ
br: ເບຣຕັນ
be: ເບລາຣັສຊຽນ
bn: ເບັງກາລີ
bem: ເບັມບາ
cu: ໂບດສລາວິກ
brx: ໂບດູ
bho: ໂບພູຣິ
pt: ປໍຕູກີສ
pa: ປັນຈາບີ
ps: ປາສໂຕ
pag: ປານກາຊີມານ
pam: ປາມປານກາ
pap: ປາມເປຍເມັນໂທ
pi: ປາລີ
pau: ປາລົວອານ
fa: ເປີຊຽນ
peo: ເປີເຊຍໂບຮານ
pl: ໂປລິຊ
pro: ໂປວອງຊານໂບຮານ
fr: ຝຣັ່ງ
pon: ພອນເພ
pal: ພາລາວີ
frs: ຟຣີຊຽນຕາເວັນອອກ
frr: ຟຣີຊຽນເໜືອ
fur: ຟຣີລຽນ
nl_BE: ຟລີມິຊ
fon: ຟອນ
frm: ຟຮັ່ງເສດກາງ
fro: ຟຮັ່ງເສດໂບຮານ
fo: ຟາໂຣສ
fj: ຟິຈຽນ
fi: ຟິນນິຊ
phn: ຟີນີເຊຍ
fil: ຟີລິປີໂນ
ff: ຟູລາ
fan: ແຟງ
fat: ແຟນຕີ
mye: ມໍຢິນ
mfe: ມໍຣິສເຢນ
mdf: ມອກຊາ
hmn: ມອງ
mn: ມອງໂກເລຍ
mos: ມອສຊີ
mt: ມອລທີສ
mua: ມັນດັງ
man: ມັນດິງກາ
mak: ມາກາຊາຣ
mag: ມາກາຮິ
kde: ມາຄອນເດ
mgh: ມາຄູວາ-ມີດໂຕ
mh: ມາຊານເລັດ
jmc: ມາແຊມ
mas: ມາໄຊ
mad: ມາດູລາ
mdr: ມານດາຣ
mni: ມານີພູຣິ
mde: ມາບາ
maf: ມາຟາ
mr: ມາຣາທີ
chm: ມາຣິ
mg: ມາລາກາສຊີ
ms: ມາເລ
ml: ມາເລອາລຳ
mi: ມາວຣິ
mwr: ມາວາຣິ
mic: ມິກແມກ
mwl: ມີລັນດາ
my: ມຽນມາ
byv: ເມດູມບາ
mgo: ເມທາ
men: ເມນເດ
mer: ເມຣູ
es_MX: 'ເມັກຊິກັນ ສະແປນນິຊ'
gv: ແມງຊ໌
mnc: ແມນຈູ
mk: ແມັກເຊໂດນຽນ
lol: ແມັງໂກ້
ro_MD: ໂມດາວຽນ
zgh: 'ໂມຣັອກແຄນ ທາມາຊີກ ມາດຕະຖານ'
moh: ໂມຫາ
mai: ໄມທີລິ
yap: ຢັບ
yi: ຢິວ
uga: ຢູກາລິກ
uk: ຢູເຄຣນຽນ
es_ES: 'ຢູໂຣປຽນ ສະແປນນິຊ'
pt_PT: 'ຢູໂຣປຽນ ປໍຕູກີສ'
de: ເຢຍລະມັນ
gmh: ເຢຍລະມັນສູງກາງ
goh: ເຢຍລະມັນສູງໂບຮານ
nds: 'ເຢຍລະມັນຕ່ຳ ແຊກຊອນຕໍ່ຳ'
yao: ເຢົ້າ
ybb: ແຢມບາ
yo: ໂຢຣູບາ
ru: ຣັດຊຽນ
raj: ຣາຈັສທານິ
rap: ຣາປານຸຍ
rar: ຣາໂຣທອນການ
rn: ຣຸນດິ
rof: ຣົມໂບ
rom: ໂຣເມນີ
rm: ໂຣແມນ
ro: ໂຣແມນຽນ
lb: ລັກເຊມບວກກິຊ
lv: ລັດວຽນ
lkt: ລາໂກຕາ
lad: ລາດີໂນ
la: ລາຕິນ
es_419: 'ລາຕິນ ອາເມຣິກັນ ສະແປນນິຊ'
lah: ລານດາ
lo: ລາວ
ln: ລິງກາລາ
lt: ລິທົວນຽນ
li: ລິມເບີກີຊ
lez: ລີຊຽນ
smj: ລຸນຊາມິ
lun: ລຸນດາ
lui: ລູເຊໂນ
lus: ລູໄຊ
luy: ລູໄຍ
root: ລູດ
lu: ລູບາ-ຄາຕັງກາ
lua: ລູບາ-ລູລົວ
luo: ລົວ
lag: ແລນກິ
lam: ແລມບາ
loz: ໂລຊິ
jbo: ໂລບບັນ
wo: ວໍລອບ
wa: ວໍລູມ
vun: ວັນໂຈ
wae: ວາເຊີ
was: ວາໂຊ
wal: ວາລາໂມ
war: ວາເລ
gwi: ວິດອິນ
fy: 'ເວສເທີນ ຟຣິຊຽນ'
ve: ເວນດາ
cy: ເວວ
vot: ໂວຕິກ
vo: ໂວລາພັກ
vai: ໄວ
mul: ຫລາຍພາສາ
vi: ຫວຽດນາມ
de_AT: 'ອອສຕຣຽນ ເຈີແມນ'
os: ອອດເຊຕິກ
aa: ອະຟາ
akk: ອັກກາດຽມ
en: ອັງກິດ
en_CA: 'ອັງກິດ (ເຄເນດຽນ)'
en_GB: 'ອັງກິດ (ບຣິດທິຊ)'
en_AU: 'ອັງກິດ (ອອສເຕຣລຽນ)'
en_US: 'ອັງກິດ (ອາເມລິກັນ)'
enm: ອັງກິດກາງ
ang: ອັງກິດໂບຮານ
as: ອັສຊາມີສ
ast: ອັສຕູຮຽນ
tzm: 'ອັດລາສ ທາມາຊີກ ກາງ'
oc: ອັອກຊີຕານ
ak: ອາການ
bss: ອາຄຸດ
ach: ອາໂຄລີ
asa: ອາຊູ
az: ອາເຊີໄບຈານິ
ay: ອາຍມາລາ
cch: ອາດແຊມ
ada: ອາແດງມີ
alt: ອານໄຕໃຕ້
sq: ອານບານຽນ
af: ອາຟຣິການ
hy: ອາເມນຽນ
rwk: ອາຣວາ
ar: ອາຣັບ
an: ອາຣາໂກເນັດ
ar_001: ອາຣາບິກມາດຕະຖານສະໄໝໃໝ່
arp: ອາຣາປາໂຮ
arw: ອາຣາແວກ
arn: ອາຣົວຄານຽນ
rup: ອາໂຣມານຽນ
shu: ອາລັບ-ຊາດ
arc: ອາລາມິກ
ale: ອາເລີດ
av: ອາວາຣິກ
awa: ອາວາຮິ
ae: ອາເວັສແຕນ
agq: ອາເຮັມ
umb: ອຳບັນດູ
am: ອຳຮາຣິກ
ig: ອິກໂບ
it: ອິຕາລຽນ
inh: ອິນກັຊ
id: ອິນໂດເນຊຽນ
ie: ອິນເຕີລິງກຣີ
ia: ອິນເຕີລິງລົວ
iu: ອິນນຸກຕິຕັດ
ik: ອິນນູປຽກ
ee: ອິວາ
eka: ອີກາຈັກ
io: ອີໂດ
smn: ອີນາຣິຊາມິ
efi: ອີຟິກ
egy: ອີຢິບບູຮານ
sga: ອີຣິຊເກົ່າ
elx: ອີລາໄມ
ewo: ອີວອນດູ
uz: ອຸສເບກ
ug: ອຸຍເຄີ
udm: ອຸດມັດ
ur: ອູຣະດູ
et: ເອສໂຕນຽນ
eo: ເອສເປີຣັນໂຕ
ady: ເອດີຮິ
nqo: ເອັນໂກ
ng: ເອັນດອງກາ
nd: ເອັນເດເບເລເໜືອ
ebu: ເອັມບູ
myv: ເອີຍາ
anp: ແອນຈີກາ
grc: ແອນຊຽນກຣີກ
ab: ແອບຄາຊຽນ
afh: ແອຟີຮີລີ
ace: ແອັກຊີເນັສ
oj: ໂອຈິບວາ
osa: ໂອແຊກ
or: ໂອຣິຢາ
om: ໂອໂຣໂມ
is: ໄອສແລນດິກ
ain: ໄອນູ
iba: ໄອບານ
ibb: ໄອໄບໄບໂອ
ga: ໄອຣິສ
mga: ໄອລິດກາງ
ilo: ໄອໂລໂກ
hu: ຮັງກາຣຽນ
haw: ຮາໄວອຽນ
hit: ຮິດໄຕ
hi: ຮິນດິ
hil: ຮິຣິໄກນອນ
ho: ຮິຣິໂມຕູ
he: ຮີບຣິວ
hup: ຮູປາ
hz: ເຮິຮິໂຣ
ha: ເຮົາຊາ
xh: ໂຮຊາ
hai: ໄຮດາ
ht: ໄຮຕຽນ
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
quc: Kʼicheʼ
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
